@charset "utf-8";
body  
{
	font: 100% Arial, "Courier New", Verdana, "MS Sans Serif";
	/*background: #666666;*/
	margin: 0;
	padding: 0;
	text-align: center; 
	color: #000000;
	background-image: url(../images/background2.jpg);
	background-repeat: repeat-x;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFFFFF;
}

.thrColHybHdr #container 
{
	width:59em;
	background: #FFFFFF;
	margin: 0 auto;  
	text-align: center; 
	margin-top:0.625em;
	border: 1px solid #FFFFFF;
	border-right: 1px solid #1b1a3c;
	background-image: url(../images/sidebar1background.gif);
	background-repeat: repeat-y;
	background-position: left top;
}

.thrColHybHdr #header 
{
	background-color: #1B1A3C;
	padding: 0;
	width: 58.9375em;
	height:125px;
	margin:0;
	font-variant: small-caps;
	border-bottom:1px solid #ffffff;
	text-align:left;
} 

.thrColHybHdr #header .clipimg
{
	overflow:hidden;
}

.thrColHybHdr #sidebar1 
{
	float: left;
	width: 176px; 
	text-align: left;
	padding: 25px 5px 0 5px;
}

.thrColHybHdr #sidebar1 h1 
{
	background-color: #EAEAEA;
	font-size: 14px;
	height:inherit;
	color: #444A59;
	font-family: Arial, "Courier New", Verdana, "MS Sans Serif";
	font-weight: 600;
	text-align:center;
	vertical-align: middle;
	padding:3px 0 3px 0;
	margin: 5px 0 2px 0;
	font-variant: small-caps;
	text-decoration: none;
	border:none;
	border-top: 1px solid #444A59;
	border-bottom: 1px solid #444A59;
	display:block;
}


.thrColHybHdr #sidebar1 h3, .thrColHybHdr #sidebar1 p 
{
	margin-left: 10px; 
	margin-right: 10px;
}

.thrColHybHdr #mainContent 
{
	margin: 0 .625em 0 200px;
	padding: 1em 1em 1em 0; 
	text-align: left;
	top: 0;
} 

.thrColHybHdr #mainContent  h1 
{
	font-size:1.15em;
	font-weight:600;
	color: #1b1a3c;
	font-variant:small-caps;
	text-align: left;
	font-family: Arial, "Courier New", Verdana, "MS Sans Serif";
}

.thrColHybHdr #mainContent  h2 
{
	font-size:.9375em;
	font-weight:600;
	font-variant:small-caps;
	color:#444A59;
	text-align: left;
	padding: 0;
	font-family: Arial, "Courier New", Verdana, "MS Sans Serif";
	font-style:normal;
	margin: 1em 1em .125em 0;
}

.thrColHybHdr #mainContent  h2.underline 
{
	font-size:.9375em;
	font-weight:600;
	color:#444A59;
	font-variant:normal;
	text-align: left;
	padding: 0;
	font-family: Arial, "Courier New", Verdana, "MS Sans Serif";
	font-style: normal;
	margin: 1em 1em .3125em 0;
	text-decoration:underline;
}

.thrColHybHdr #mainContent  h3 
{
	font-size:.875em;
	font-family: Arial, "Courier New", Verdana, "MS Sans Serif";
	font-weight:500;
	color: #333333;
	font-variant:normal;
	text-align: left;
	padding: .1875em 0;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-bottom-color: #333333;
	margin: 0 0 0 1.875em;
	text-decoration:underline;
}

.thrColHybHdr #mainContent h3.nounderline
{
	font-size:0.875em;
	font-family: Arial, "Courier New", Verdana, "MS Sans Serif";
	font-weight:500;
	color: #666;
	font-variant:normal;
	text-align: left;
	padding: 0.1875em 0;
	border:none;
	margin: 0 0 0 .5em;
	text-decoration:none;
	font-style: italic;
}
.thrColHybHdr #mainContent .top 
{
	font: .875em #444A59 sans-serif, monospace, "Microsoft Sans Serif", "Lucida Sans Unicode";
	margin: 1em 0;
	font-weight:550;
	text-decoration:underline;
}

/*******************************************/

.thrColHybHdr #mainContent a.top:link
{
	font: .875em #002DA4 Arial, Helvetica, sans-serif;
	margin: 1em 0;
	font-weight: 500;
	text-decoration:underline;
}

.thrColHybHdr #mainContent a.top:visited
{
	font: .875em #002DA4 Arial, Helvetica, sans-serif;
	margin: 1em 0;
	font-weight:500;
	text-decoration:underline;
}

.thrColHybHdr #mainContent a.top:hover
{
	font: .875em #4679FF Arial, Helvetica, sans-serif;
	margin: 1em 0;
	font-weight: 500;
	text-decoration:none;
}

.thrColHybHdr #mainContent a.top:active
{
	font: .875em #002DA4 Arial, Helvetica, sans-serif;
	margin: 1em 0;
	font-weight: 500;
	text-decoration:underline;
}
/*******************************************/

.thrColHybHdr #mainContent .fltrt50grey
{ 
	float: left;
	margin-left:0px;
	width:30%;
	display:inline;
	text-align:left;
	background-color:#FBFEE0;
	clear:right;
}
.thrColHybHdr #mainContent .fltlft50grey
{ 
	float: left;
	margin-right:0px;
	padding-left:1em;
	width:50%;
	display:inline;
	text-align:left;
	background-color:#FBFEE0;
}

.thrColHybHdr #mainContent .fltrt50white
{ 
	float: left;
	margin-left:0px;
	width:30%;
	display:inline;
	text-align:left;
	background-color:#EAEAFF;
	clear:right;
}

.thrColHybHdr #mainContent .fltlft50white
{ 
	float: left;
	margin-right:0px;
	padding-left:1em;
	width:50%;
	display:inline;
	text-align:left;
	background-color:#EAEAFF;
}

.thrColHybHdr #mainContent .nospace
{
	font-size:0.875em;
	vertical-align:middle;
	margin:.125em .5em;
	padding:0;
	line-height:normal;
}

.thrColHybHdr #mainContent hr
{
	color:#999;
	size:1px;
	text-align:center;
	margin:.5em 0;
	padding:0;
	width:100%;
}

.thrColHybHdr #mainContent .spaces
{
	font-size:0.875em;
	vertical-align:middle;
	margin:1em 0em 1em .5em;
	padding:0;
	text-align:justify;
	text-indent:0;
}

.thrColHybHdr #mainContent p.spacesnoindent
{
	font-size:0.875em;
	vertical-align:middle;
	margin:1em 0;
	padding:0;
	line-height:normal;
	text-align:justify;
	text-indent:0;
}

.thrColHybHdr #mainContent div.spaces
{
	font-size:0.875em;
	vertical-align:middle;
	padding:0;
	text-align:justify;
	word-spacing:normal;
}


.thrColHybHdr #mainContent .bold
{
	font-weight:600;
	font-size:inherit;
	padding:0;
	line-height:normal;
}

.thrColHybHdr #mainContent .redspaces
{
	color:#F00;
	/*font-size:.875em;*/
	vertical-align:middle;
	margin:1em .5em .5em .5em;
	padding:0;
	text-align:inherit;
	text-indent:0;
}

.thrColHybHdr #mainContent .bluetext
{
	color:#009;
}

.thrColHybHdr #mainContent .itlaictext
{
	color:#333;
	font-style:italic;
	font-size:inherit;
	text-align:inherit;
}

.thrColHybHdr #mainContent .bluespaces
{
	color:#009;
	font-size:.875em;
	vertical-align:middle;
	margin:1em .5em .5em .5em;
	padding:0;
	text-align:left;
	text-indent:0;
}

.thrColHybHdr #mainContent .para1
{
	font-size:.875em;
	margin-top: 0;
	background-color:#DADADA;
}

.thrColHybHdr #mainContent .para2
{
	font-size:.875em;
	margin-top: 0;
	background-color:#FFFFFF;
}

.thrColHybHdr #mainContent  ul
{
	font-size:.875em;
	font-family: Arial, "Courier New", Verdana, "MS Sans Serif";
	font-variant: normal;
	font-weight: normal;
	text-indent:0;
	margin:0;
	line-height:1.375em;  /*line-height:1.125em;*/
	list-style-position:outside;
	/*list-style:url(/images/bulletarrow16.gif) disc outside;*/
	list-style-type:none;
}

.thrColHybHdr #mainContent  ul.none
{
	font-size:.875em;
	font-family: Arial, "Courier New", Verdana, "MS Sans Serif";
	font-variant: normal;
	font-weight: normal;
	text-indent:0;
	margin:0px;
	list-style-type:none;
	list-style-position:outside;
}

.thrColHybHdr #mainContent  ol
{
	font-size:.875em;
	line-height:1.375em;
	font-family: Arial, "Courier New", Verdana, "MS Sans Serif";
	font-variant: normal;
	font-weight: normal;
	text-indent:0;
	margin:0;
	list-style:outside decimal #333333;
}

.thrColHybHdr #mainContent ul.nocircle
{
	font-size: 1em;
	font-family: Arial, "Courier New", Verdana, "MS Sans Serif";
	font-variant: normal;
	font-weight: normal;
	text-indent:1em;
	margin:0px;
	padding:0px;
	list-style:none;
	text-align:left;
	line-height:1.375em;
}

/*******************************************/
.thrColHybHdr #mainContent a.top:link
{
	font: .875em #002DA4 Arial, Helvetica, sans-serif;
	margin: 1em 0;
	font-weight: 500;
	text-decoration:underline;
}

.thrColHybHdr #mainContent a.top:visited
{
	font: .875em #002DA4 Arial, Helvetica, sans-serif;
	margin: 1em 0;
	font-weight:500;
	text-decoration:underline;
}

.thrColHybHdr #mainContent a.top:hover
{
	font: .875em #4679FF Arial, Helvetica, sans-serif;
	margin: 1em 0;
	font-weight: 500;
	text-decoration:none;
}

.thrColHybHdr #mainContent a.top:active
{
	font: .875em #002DA4 Arial, Helvetica, sans-serif;
	margin: 1em 0;
	font-weight: 500;
	text-decoration:underline;
}



.thrColHybHdr #mainContent a.link:link
{
	/*font-size:0.875em;*/
	text-decoration:underline;
	color:#4679FF;
	background-color:#fff;
	display:inline;
}

.thrColHybHdr #mainContent a.link:visited
{
	/*font-size:0.875em;*/
	text-decoration:underline;
	color:#4679FF;
	background-color:#fff;
	display:inline;
}

.thrColHybHdr #mainContent a.link:hover
{
	/*font-size:0.875em;*/
	text-decoration:none;
	color:#33C;
	background-color:#FBFEE0;
	display:inline;
}

.thrColHybHdr #mainContent a.link:active
{
	/*font-size:0.875em;*/
	text-decoration:underline;
	background-color:#fff;
	color:#4679FF;
	display:inline;
}


/*.thrColHybHdr #mainContent a.link
{
	font-size:0.875em;
	text-decoration:none;
	cursor:pointer;
	color:#4679FF;
}
.thrColHybHdr #mainContent a.active
{
	font-size:0.875em;
	text-decoration:none;
	cursor:pointer;
	color:#4679FF;
}

.thrColHybHdr #mainContent a.visited
{
	font-size:0.875em;
	text-decoration:none;
	cursor:pointer;
	color:#4679FF;
}

.thrColHybHdr a.hover
{
	font-size:0.875em;
	text-decoration:underline;
	cursor:pointer;
	color:#33C;
}*/
/*******************************************/
.thrColHybHdr #footer 
{
	width: 58.9375em;
	padding:0;
	background-color: #dedeef;
	border-bottom: 1px solid #1b1a3c;
	border-right: 1px none #1b1a3c;
	border-left: 1px solid #1b1a3c;
	height: 5.125em;
	border-top: 1px solid #1b1a3c;
	z-index:1111;} 

.thrColHybHdr #footer p
{
	margin:0;
	padding: .5em;
	font-weight: 500;
	font-size:.625em !important;
	text-align: left;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}

.thrColHybHdr #footer a:link
{
	font-size:100% !important;
	text-decoration:underline;
	cursor:pointer;
	color:#4679FF;
}

.thrColHybHdr #footer a:visited
{
	font-size:100% !important;
	text-decoration:underline;
	cursor:pointer;
	color:#4679FF;
}

.thrColHybHdr #footer a:hover
{
	font-size:100% !important;
	text-decoration:none;
	cursor:pointer;
	color:#002DA4;
}

.thrColHybHdr #footer a:active
{
	font-size:100% !important;
	text-decoration:underline;
	cursor:pointer;
	color:#4679FF;
}



.paratable 
{
	margin: 0px .875em 0px auto;
	text-align:left;
	padding: 0;
}

.fltrt 
{
	float: left;
	margin-left: 0px;
	width:20%;
	clear:none;
}

.fltlft 
{
	float: left;
	margin-right: 0px;
	width:60%;
	clear:none;
}

.clearfloat
{ 
	clear:both;
    height:0;
    font-size:1px;
    line-height:0px;
}

.fltrtfooter 
{ 
	font-size:.625em;
	float: right;
	width:40%;
	display:inline;
	text-align:right;
}

.fltlftfooter 
{
	font-size:.625em;
	float: left;
	width:40%;
	display:inline;
	text-align:left;
}

.fltrtlist 
{ 
	margin-left:0;
	font-size:.875em;
	width:34.5em;
	display:inline;
	text-align:left;
}

.fltltlist 
{ 
	float: left;
	font-size:.875em;
	margin-right:0;
	width:10.5em;
	display:inline;
	text-align:right;
	font-weight:500;
}

img
{
	border:none;
}

.blueboarder
{
	border: 1px solid #1b1a3c;
}

.blueborder
{
	border: 1px solid #1b1a3c;
}